<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>atmoddingteam</author>
    <version>1.0</version>
    <title>
        <en>PSTB12 by AT</en>
        <de>PSTB12 by AT</de>
    </title>
    <description>
        <en>PSTB12 by AT</en>
        <de>PSTB12 by AT</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem>
            <en>
                <name>PSTB12 by AT</name>
                <description>
<![CDATA[ Modell, Texturs: Jeka98;  
Ingame: ANDREI1994, sergei1994.
Огромная благодарность 36region за помощь в решении проблем.
http://atmoddingteam.ucoz.net]]>
                </description>
				<specs>
<![CDATA[Грузоподъемность: 12.000л / 12 тонн
Предназначен для перевозки: пшеницы, ячменя, рапса, кукурузы, силоса, травы, картофеля, сахарной свеклы и навоза.	
Обслуживание: 5%s / день]]></specs>
            </en>
            <de>
                <name>PSTB12 by AT</name>
                <description>
<![CDATA[ Modell, Texturs: Jeka98;
Ingame: ANDREI1994, sergei1994.
Огромная благодарность 36region за помощь в решении проблем.
http://atmoddingteam.ucoz.net]]>
                </description>
				<specs>
<![CDATA[Грузоподъемность: 12.000л / 12 тонн
Предназначен для перевозки: пшеницы, ячменя, рапса, кукурузы, силоса, травы, картофеля, сахарной свеклы и навоза.	
Обслуживание: 5%s / день]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="store.png" brand="brand.png"/>
            <price>12000</price>
			<dailyUpkeep>5</dailyUpkeep>
            <xmlFilename>PSTB12.xml</xmlFilename>
			<brand>ATModdingTeam</brand>
			<machineType>tippers</machineType>
        </storeItem>
    </storeItems>
</modDesc>
